[BGAnimation]
LengthSeconds=0.3

// A fade in
[Layer1]
File=../_fadetest.png
Type=0		
Command=rotationz,90;zoom,150;linear,0.3;rotationz,0;zoom,0;

[Layer2]
File=../star.png
Type=0		
Command=diffuse,0.5,0.5,0.5,1;zoom,1;rotationz,360;linear,0.3;zoom,0;rotationz,0;diffuse,0,0,0,1